@font-face {
  font-family: "Coolvetica";
  src: url("../fonts/CoolveticaRg-Regular.woff2") format("woff2"),
       url("../fonts/CoolveticaRg-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
  

:root {
  --accent-color: #BC9C76;
  --text-color: #3A2D32;
  --light-text-color: #434346;
  --main-color: #fff;
}
* {
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
  margin: 0;
  padding: 0;
  font-size: 19px;
  line-height: 1;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  color: var(--text-color);
  background: var(--main-color);
}
.container {
  width: 1440px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 120px;
}
a {
  text-decoration: none;
  color: var(--text-color);
  transition: all 0.3s ease-in-out;
}
ul {
  list-style-type: none;
  margin-block-start: 0;
  margin-block-end: 0;
  padding-inline-start: 0;
}
ul, h1, h2, h3, h4, p {
  margin: 0;
  padding: 0;
}
h1, h2, h3 {
  font-family: "Coolvetica", sans-serif;
  color: var(--text-color);
  font-weight: 400;
  text-transform: capitalize;
}
input, select, textarea {
  outline:none;
}
img {
  max-width: 100%;
}
.block__title {
  font-size: clamp(35px, 4.2vw, 60px);
  text-align: center;
}
.btn.dark {
  padding: 25px 70px 25px 32px;
  max-width: fit-content;
  display: block;
  font-size: clamp(22px, 2.4vw, 30px);
  line-height: 1.27;
  color: var(--main-color);
  background: url(../img/arrow-btn-light.svg) no-repeat center right 30px, var(--accent-color);
  border-radius: 218px;
  white-space: nowrap;
}
.btn.dark:hover {
  background: url(../img/arrow-btn-light.svg) no-repeat center right 30px, #dbbc98;
}
.btn.light {
  max-width: fit-content;
  display: block;
  padding: 10px 54px 10px 22px;
  border: 2px solid #3A2D32;
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 1.9;
  white-space: nowrap;
  background: url(../img/arrow-btn.svg) no-repeat center right 30px;
  border-radius: 82px;
  transition: all 0.3s ease-in-out;
  white-space: nowrap;
}
.btn.light:hover {
  background: url(../img/arrow-btn.svg) no-repeat center right 30px, #DBD2D0;
}
.btn.light.mobile {
  display: none;
}

.block-to-animate {
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}
.block-to-animate.animate-fadeIn {
  opacity: 1;
}
.zoom-in {
  opacity: 0;
  transform: scale(0.85);
  transition:
  opacity 0.6s ease,
  transform 0.6s ease;
  will-change: transform, opacity;
}

.zoom-in.is-visible {
  opacity: 1;
  transform: scale(1);
}
.animated-list li {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.1s ease, transform 0.1s ease;
}
.animated-list li.visible {
  opacity: 1;
  transform: translateY(0);
}


.burger-menu {
  display: none;
}

.header {
  padding: 84px 0 74px;
  background: linear-gradient(90deg, #E1D9D8 0%, #F9F7F7 49.28%, #DBD2D0 100%);
}
.header__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.menu-list {
  display: flex;
  align-items: center;
  gap: 40px;
}
.menu-item a {
  font-size: 16px;
}
.menu-item a:hover {
  color: var(--accent-color);
}

.hero {
  background: linear-gradient(90deg, #E1D9D8 0%, #F9F7F7 49.28%, #DBD2D0 100%);
}
.hero .container {
  padding-right: 42px;
}
.hero__wrapper {
  display: flex;
  align-items: center;
  gap: 5px;
}
.hero__wrapper img {
  margin-top: auto;
  max-width: 50%;
}
.hero__title {
  font-size: clamp(35px, 4.2vw, 60px);
}
.hero__text {
  max-width: 560px;
  margin: 26px 0;
  color: var(--light-text-color);
  line-height: 1.5;
}
.hero__list {
  max-width: 630px;
  margin-bottom: 80px;
  display: flex;
  justify-content: space-between;
  gap: 50px;
}
.hero__item {
  width: calc(33% - 25px);
}
.stars__item {
  position: relative;
  padding-top: 72px;
  text-align: center;
  font-size: clamp(15px, 2.2vw, 25px);
  text-transform: uppercase;
  font-family: "Coolvetica", sans-serif;
}
.stars__item::before {
  position: absolute;
  content: '';
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: clamp(30px, 3.8vw, 50px);
  height: clamp(30px, 3.8vw, 50px);
  background: url(../img/list-star.svg) no-repeat;
  background-size: clamp(30px, 3.8vw, 50px);
}

.services {
  padding: 160px 0 90px;
}
.services__list {
  padding: 80px 0 55px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px;
}
.services__item {
  max-width: calc(33.3% - 20px);
  position: relative;
  z-index: 1;
  cursor: pointer;
}
.services__item-img {
  height: 373px;
  overflow: hidden;
  border-radius: 36px;
}
.services__item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.services__item-title {
  margin: 24px;
  height: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 25px;
}
.services__item:hover .services__item-title {
  text-decoration: underline;
}
.services__text-block {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease, opacity 0.5s ease;
  opacity: 0;
}
.services__item:hover .services__text-block {
  max-height: 600px;
  opacity: 1;
}
.services__item::before {
  content: "";
  position: absolute;
  inset: -40px -40px -2px -40px;
  border-radius: 58px;
  box-shadow: 3px 5px 20.1px 0px #00000026;
  background: #fff;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.5s ease;
  z-index: -1;
}
.services__item:hover {
  z-index: 10;
}
.services__item:hover::before {
  opacity: 1;
}
.services__item-text {
  padding: 0;
  font-size: clamp(16px, 1.4vw, 19px);
  line-height: 1.5em;
  color: var(--light-text-color);
}
.services .btn.dark {
  margin: 0 auto;
}

.action {
  padding: 72px 0;
  background: linear-gradient(180deg, #F1ECEC 0%, #F0ECEC 100%);
}
.action__title {
  margin: 90px 0 45px   ;
  color: var(--accent-color);
  font-size: clamp(25px, 3.4vw, 45px);
  text-align: center;
}
.action__slider {
  max-width: 975px;
  margin: 0 auto;
}
.action__splide-item {
  height: 245px;
  padding: 20px 10px 18px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: var(--accent-color);
  color: var(--light-text-color);
  font-size: 22px;
  line-height: 1.2;
  font-family: "Coolvetica", sans-serif;
  border-radius: 30px;
  text-align: center;
}
.action__item-text {
  height: 70px;
  display: flex;
  flex-direction: column;
  justify-content: center
}
.action__item-block {
  padding: 8px;
  background: var(--light-text-color);
  color: var(--main-color);
  line-height: 1.2;
  border-radius: 18px;
}
.big__text {
  font-size: 18px;
  line-height: 1.5;
}
.big__text span {
  font-size: 28px;
}
.old-price {
  font-size: 25px;
  text-transform: capitalize;                   
}
.new-price {
  font-size: 50px;
  white-space: nowrap;
}
.action__item-block.discount {
  padding: 16px 8px;
}
.action__item-block.discount .new-price {
  font-size: 40px;
}

.splide__arrow {
  opacity: 1;
  width: 53px;
  height: 53px;
  background: url(../img/slide-arrow.png) no-repeat center;
  top: calc(50% - 30px);
  transform: none;
}
.splide__arrow svg {
  display: none;
}
.splide__arrow--prev, .reviews .splide__arrow--prev {
  left: -100px;
  transform: rotate(180deg);
}
.splide__arrow--next {
  right: -100px;
}

.action__list {
  max-width: 870px;
  margin: 30px auto 60px;
  display: flex;
  justify-content: space-between;
  gap: 50px;
}
.action__item {
  max-width: 200px;
}
.action .btn.dark {
  margin: 0 auto;
}

.result {
  padding: 160px 0 85px;
}
.result__slider {
  max-width: 1010px;
  margin: 50px auto 0;
}
.result__splide-item {
  min-width: 316px;
  font-size: 19px;
  text-align: center;
}
.result__splide-item img {
  border-radius: 42px;
}
.result__splide-item p {
  margin-top: 16px;
  line-height: 1.5;
}

.why {
  padding: 80px 0 120px;
  background: linear-gradient(180deg, #F1ECEC 0%, #F0ECEC 100%);
}
.why .container {
  background:
  url(../img/why-img-left.svg) no-repeat bottom 30% left,
  url(../img/why-img-right.svg) no-repeat top right 40px;
}
.why__list {
  max-width: 925px;
  margin: 75px auto 70px;
  display: flex;
  flex-direction: column;
  gap: 22px;
}
.why__item {
  counter-increment: why-counter;
  display: flex;
  gap: 30px;
  align-items: center;
  padding: 18px; 
  border-radius: 167px;
  background: var(--main-color);
  font-size: clamp(10px, 1.6vw, 23px);
  line-height: 1.3;
}
.why__number::before {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  content: counter(why-counter);
  width: clamp(47px, 8vw, 104px);
  height: clamp(47px, 8vw, 104px);
  left: 0;
  top: 0;
  font-size: clamp(27px, 4.2vw, 60px);
  background: var(--accent-color );
  color: var(--main-color);
  border-radius: 50%;
  font-family: "Coolvetica", sans-serif;
}
.why__item-title {
  margin-bottom: 10px;
  color: var(--accent-color);
  font-size: clamp(18px, 3vw, 40px);
}
.why .btn.dark {
  margin: 0 auto;
}

.reviews {
  padding: 70px 0 165px;
}
.reviews__slider {
  max-width: 860px;
  margin: 80px auto 0;
}
.reviews__splide-item {
  padding: 10px 10px 30px;
}
.reviews__item-wrapper {
  min-height: 180px;
  padding: 20px 28px 12px;
  box-shadow: 1px 7px 16.7px 0px #00000026;
  background: var(--main-color);
  border-radius: 25px;
}
.reviews__splide-wrapper {
  display: flex;
  gap: 22px;
}
.reviews__img {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  overflow: hidden;
}
.reviews__img  img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.reviews__block-info {
  display: flex;
  flex-direction: column;
  gap: 2px;
}
.reviews__name {
  font-size: 15px;
  font-family: "Coolvetica", sans-serif;
  color: #000;
}
.reviews__date {
  font-size: 12px;
  color: #676767;
  line-height: 1.3;
}
.stars {
  display: flex;
  gap: 5px;
}
.reviews__text {
  margin-top: 22px;
  font-size: 14px;
  line-height: 1.3;
  color: #3E3E3E;
}
.reviews__instagram-block {
  margin-left: auto;
  display: flex;
  gap: 3px;
}
.reviews__instagram-block img {
  width: 16px;
  height: 16px;
}
.reviews__instagram-link {
  font-size: 12px;
  color: #676767;
  text-decoration: underline;
}

.contact {
  padding: 64px 85px 38px;
  width: 1370px;
  max-width: 100%;
  margin: 0 auto 32px;
  background: var(--accent-color);
  color: var(--main-color);
  border-radius: 56px;
  font-family: "Coolvetica", sans-serif;
}
.contact__wrapper {
  margin-top: 80px;
  display: flex;
  justify-content: flex-end;
  gap: 10%;
}
.contact__block {
  max-width: 460px;
}
.contact .block__title, .contact a {
  color: var(--main-color);
}
.contact__list {
  margin-bottom: 42px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.contact__item {
  position: relative;
  padding-left: 50px;
  font-size: clamp(23px, 2.5vw, 30px);
  line-height: 1.2;
}
.contact__item::before {
  position: absolute;
  content: '';
  top: clamp(0px, 0.4vw, 5px);
  left: 0;
  width: 32px;
  height: 32px;
}
.contacts__address::before {
  background: url(../img/location-ico.svg) no-repeat center;
}
.contacts__phone::before {
  background: url(../img/telephone-ico.svg) no-repeat center;
}
.contacts__email::before {
  background: url(../img/email-ico.svg) no-repeat center;
}
.contacts__work::before {
  background: url(../img/time-ico.svg) no-repeat center;
}
.contact__map {
  width: 570px;
  height: 525px;
  border-radius: 30px;
}
.btn__call {
  display: inline-block;
  max-width: fit-content;
  padding:  9px 9px 9px 40px;
  display: flex;
  align-items: center;
  gap: 22px;
  border-radius: 218px;
  font-size: clamp(23px, 2.5vw, 30px);
  background: #29A9EA;
  white-space: nowrap;
}
.btn__call-phone {
  margin-bottom: 12px;
  background: #6EC15E;
}
.btn__call-img-phone, .btn__call-img-telegram {
  width: clamp(51px, 4.8vw, 68px);
  height: clamp(51px, 4.8vw, 68px);
  border-radius: 50%;
}
.btn__call-img-phone {
  background: url(../img/phone-call-ico.svg) no-repeat center, var(--main-color);
  background-size: clamp(24px, 2.6vw, 32px);
}
.btn__call-img-telegram {
  background: url(../img/telegram-ico.svg) no-repeat center, var(--main-color);
  background-size: clamp(33px, 3.2vw, 46px);
}

.form {
  padding: 90px 85px 46px;
  width: 1370px;
  max-width: 100%;
  margin: 0 auto 32px;
  background: var(--accent-color);
  color: var(--main-color);
  border-radius: 56px;
  font-family: "Coolvetica", sans-serif;
}
.form__wrapper {
  margin-top: 52px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 150px;
}
.form__img {
  max-width: 50%;
}
.form__img img {
  border-radius: 30px;
}
.form .wpcf7 {
  max-width: 40%;
}
.wpcf7-form-control:not([type="submit"]) {
  margin-bottom: 30px;
  width: 100%;
  padding: 16px 0;
  border: none;
  border-bottom: 2px solid var(--main-color);
  background: transparent;
  color: var(--main-color);
  font-size: 30px;
}
input::placeholder {
  color: rgba(255, 255, 255, 0.4);
}
.form .block__title {
  color: var(--main-color);
}
.btn-form {
  margin-top: 16px;
  max-width: fit-content;
  padding: 26px 86px 28px 56px;
  border: none;
  color: var(--accent-color);
  font-size: 30px;
  background: url(../img/arrow-btn-form.svg) no-repeat center right 26px, var(--main-color);
  border-radius: 218px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.btn-form:hover {
  opacity: 0.8;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output {
    border-color: transparent !important;
}
